@charset "utf-8";

/* ===================================================================
font size default 12px default 75%
		10px  	84%			19px 	159%
		11px 	92%			20px 	167%
		12px 	100%		21px 	175%
		13px 	109%		22px 	184%
		14px 	117%		23px 	192%
		15px 	125%		24px 	200%
		16px 	134%		25px 	209%
		17px 	142%		26px 	217%
		18px 	150%
=================================================================== */

html {
	overflow-y: scroll;
	}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote {
	margin: 0;
	padding: 0;}
	
address,caption,cite,code,dfn,em,strong,var {
	font-style: normal;}

table {
	border-collapse: collapse;
	font-size:100%;}

q:before,q:after {
	content: '';}

object,
embed {vertical-align: top;}

h1,h2,h3,h4,h5,h6 {font-size: 100%;}

img,abbr,acronym,fieldset {border: 0;}
img{
	vertical-align:bottom;
	line-height:0;
	}

li {list-style-type: none;}


/*--- default */

body {
	background:#D4D9D9 url(../images/bg_body.jpg) 0 0 repeat-x;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif,"メイリオ","Meiryo",verdana;
	line-height: 1.5;
	font-size: 12px;
	}
	
/* for IE6 */
* html body {
    font-size: 75%;}

*:first-child + html body {	/* for IF7 */
	font-family: "メイリオ","Meiryo";
	font-size: 75%;}
	
html>/**/body{
font-size: 75%\9;
}
